"Browse %@" = "Browse %@";
"Browse All Selected Hosts" = "Browse Весь Выбранный Хозяин";
"Clear All Completed" = "Освободите Завершитые Все";
"Clear All Results" = "Освободите Все Результаты";
"Clear All Results and Restart Query" = "Освободите все результаты и query рестарта";
"Download" = "Download";
"Find More Sources" = "Найдите Больше Источников";

"Keep in Sidebar" = "Содержание в Sidebar";
"Open" = "Открыто";
"Open With..." = "Раскройте С...";
"Pause" = "Перерыв";
"Remove" = "Извлекайте";
"Remove All" = "Извлекайте Все";
"Remove All Queries" = "Извлекайте Все Queries";
"Reset to Default" = "Возврат, котор нужно не выполнить обязательство";
"Resume" = "Резюме";
"Reveal in Finder" = "Покажите в искателе";
"Start Query" = "Начните Query";
"Stop Query" = "Остановите Query";
"Ignore Selected Files" = "Ignore Selected Files";
"Ignore Selected Hosts" = "Ignore Selected Hosts";
